Subject: Re: crystal radio

From: [email-masked] (Kevin "Bonj" Bongiovanni)
Date: 19 Oct 1994 01:43:48 GMT

I just picked up this thread and it reminded me of an article I read in
Popular Communications a while ago.  Basically, it described how WWII POWs
and soldiers trapped in foxholes rigged up a broadcast radio receiver.  
The parts list was really basic:

    (1) Double-edged razor blade
    (2) Piece of pencil lead
    (3) Paper clips
    (4) Copper wire
    (5) Tacks
    (6) Wood (a piece for the base and a piece for the coil)
    (7) Headphones (which of course was the most difficult item to obtain).

I think that's all the parts! I'll see if I can track down the article.....

--

  Kevin Bongiovanni